body {background-color:#ffffff ;}
body {background-image:url(/images/jennys-journeys-new-zealand.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#656549 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#1CB4CC ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#Sheet {margin-top:20px;width:750px;padding:2px;background-color:#FFFFFF;border:1px solid #CCCCCC;}
#Header {margin:0 auto;position:relative;width:750px;}
#contentLayout {margin-bottom:0px;width:750px;}
#Postcontainer {margin:10px;padding:0px;border:0;width:730px;}
#Post {margin:0 auto;text-align:left;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:29px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:22px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:17px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#SheetFooter {overflow:hidden;width:750px;margin:5px auto 0px auto;background-color:#F6F9ED;}
#SheetFooter-text {padding:6px 6px 6px 6px;color:#4E5016;text-align:right;}
#SheetFooter-text a:link {color:#DBDBCD;}
#SheetFooter-text a:visited {color:#1E1E15;}
#SheetFooter-text a:hover {color:#1E1E15;}
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#9B9F2D;}
.page-footer {text-align:center;text-decoration:none;color:#9A9A74;}

BODY {font-size:12px ;}
#menu {width:100%;height:28px;padding:0;margin:0;background-color:#000;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;text-decoration:none;display:block;border-top:2px solid;border-color:#000;}
#menu li a:hover {color:#FFFFFF;background-color:#666;border-top:2px solid;border-color:#666;}
#menu li.menuliactive a, #menu li.menuliactive a:hover {border-top:2px solid;border-color:#FF0;}
#menu li:hover<a {border-top:2px solid;border-color:#FF0;}
#menu li ul {position:absolute;width:120px;left:-999em;background-color:#DDDDDD;color:#000000;}
#menu li ul ul {margin:-26px 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#000000;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-top:0px solid;width:110px;}
#menu li li a:hover {color:#FFFFFF;background-color:#000;border-top:0px solid;}
#menu li:hover>a {color:#FFF;background-color:#666;border-top:2px solid;border-color:#666;}
#menu li li:hover>a {color:#FFF;background-color:#000;border-top:0px solid;}
#menu li li li:hover>a {color:#FFF;background-color:#000;border-top:0px solid;}
#menu li.menuliactive li a, #menu li.menuliactive li a:hover {border-top:0px solid;border-color:#FF0;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#1CB4CC ;}
H2,H3 {color:#1CB4CC ;}
H3 {color:#1CB4CC ;}
A {color:#59BB92 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}